/* Localized versions of task strings */

taskString = "システムの概要";
taskDescription = "システム概要レポート";
longTaskDescription = "対象コンピュータの情報のレポートを作成します";
actionString = "レポート作成";
allList = "すべてのフィールド：";

summary = "含めるフィールド：%@";
summarySeparator = "、";

kSIGroup_Airport = "AirMac";
kSI_WirelessCardIsActive = "AirMac の動作";
kSI_WirelessCardFirmwareVersion = "AirMac ファームウェアバージョン";
kSI_WirelessCardHardwareAddress = "AirMac ハードウェアアドレス";
kSI_WirelessCardLocale = "AirMac ロケール";
kSI_WirelessCardType = "AirMac の種類";
kSI_WirelessCardInstalled = "AirMac の搭載";
kSI_WirelessChannelNumber = "AirMac ネットワークチャンネル";
kSI_WirelessNetworkAvailable = "通信圏内の AirMac ネットワーク";
kSI_WirelessIsComputerToComputer = "コンピュータとコンピュータ";
kSI_WirelessNetworkName = "AirMac ネットワーク名";

kSIGroup_AppleTalk = "AppleTalk";
kSI_AppleTalkIsActive = "AppleTalk の動作";
kSI_AppleTalkNetworkNumber = "AppleTalk ネットワーク";
kSI_AppleTalkNodeNumber = "AppleTalk ノード";
kSI_AppleTalkZone = "AppleTalk ゾーン";

kSIGroup_Computer = "コンピュータ";
kSI_ActiveProcessorCount = "動作中のプロセッサ";
kSI_UserMemorySize = "使用可能なユーザメモリ";
kSI_BootROMVersion = "ブート ROM";
kSI_BusSpeedString = "バスの速度";
kSI_BusDataSize = "バスのデータサイズ";
kSI_ProcessorSpeedString = "CPU 速度";
kSI_MachineSerialNumber = "シリアル番号";
kSI_HasVectorProcessingUnit = "ベクトルプロセッサ";
kSI_Level2CacheSize = "二次キャッシュサイズ";
kSI_Level3CacheSize = "三次キャッシュサイズ";
kSI_MachineClass = "CPU タイプ";
kSI_MachineModel = "コンピュータの機種";
kSI_PhysicalMemorySize = "メモリ";
kSI_UnusedRAMSlots = "空き RAM スロット";
kSI_PCISlotsUsedCount = "使用している PCI スロット";
kSI_ProcessorCount = "プロセッサ数";
kSI_MachinePartNumber = "セールスオーダー番号";
kSI_TotalSwapFileSize = "VM サイズ";
kSI_TotalRAMSlots = "RAM スロット総数";

kSIGroup_Devices = "装置";
kSI_ATADeviceCount = "ATA 装置数";
kSI_FireWireDeviceCount = "FireWire 装置数";
kSI_HasKeyboardConnected = "キーボードの接続";
kSI_HasMouseConnected = "マウスの接続";
kSI_OpticalDriveType = "光学式ドライブの種類";
kSI_SCSIDeviceCount = "SCSI 装置数";
kSI_USBDeviceCount = "USB 装置数";

kSIGroup_Display = "ディスプレイ";
kSI_SecondaryMonitorDepth = "2 台目のモニタの階調";
kSI_SecondaryMonitorType = "2 台目のモニタの種類";
kSI_SecondaryMonitorHeight = "2 台目のモニタの解像度";
kSI_MainMonitorDepth = "モニタの階調";
kSI_MainMonitorType = "モニタの種類";
kSI_MainMonitorHeight = "モニタの解像度";

kSIGroup_Modem = "モデム";
kSI_ModemCountryInfo = "モデムの対応地域";
kSI_ModemDriverInfo = "モデムのドライバ";
kSI_ModemFirmwareVersion = "モデムファームウェアのバージョン";
kSI_ModemInstalled = "モデムの搭載";
kSI_ModemInterfaceType = "モデムインターフェイス";
kSI_ModemDescription = "モデムの型";

kSIGroup_Network = "ネットワーク";
kSI_En0Address = "第 1 Ethernet アドレス";
kSI_MachineIsNetBooted = "NetBoot 起動";
kSI_PrimaryIPAddress = "プライマリ IP アドレス";
kSI_PrimaryNetworkCollisions = "一次ネットワーク衝突";
kSI_PrimaryNetworkFlags = "プライマリネットワークフラグ";
kSI_PrimaryNetworkHardwareAddress = "プライマリネットワークハードウェアアドレス";
kSI_PrimaryNetworkInputErrors = "プライマリネットワーク入力エラー";
kSI_PrimaryNetworkInputPackets = "プライマリネットワーク入力パケット";
kSI_PrimaryNetworkOutputErrors = "プライマリネットワーク出力エラー";
kSI_PrimaryNetworkOutputPackets = "プライマリネットワーク出力パケット";
kSI_PrimaryNetworkType = "プライマリネットワーク";

kSIGroup_Preferences = "環境設定";
kSI_SleepDisplayWhenInactive = "ディスプレイのスリープ設定";
kSI_SpinDownHardDrive = "ハードディスクのスリープ設定";
kSI_SleepWhenInactive = "コンピュータのスリープ設定";
kSI_WakeOnLanEnabled = "Ethernet アクセスによってスリープ解除";

kSIGroup_Printing = "プリント";
kSI_SelectedPrinterName = "プリンタ名";
kSI_PrinterSharingEnabled = "プリンタ共有";
kSI_SelectedPrinterType = "プリンタ種別";
kSI_SelectedPrinterPostScriptVersion = "プリンタバージョン";

kSIGroup_Sharing = "共有";
kSI_ComputerName = "コンピュータ名";
kSI_FileSharingIsEnabled = "ファイル共有";
kSI_FTPIsEnabled = "FTP サービス";
kSI_RemoteAppleEventsEnabled = "リモート AppleEvent";
kSI_RemoteLoginEnabled = "リモートログイン";
kSI_UnixHostName = "UNIX ホスト名";
kSI_WebSharingIsEnabled = "Web 共有";
kSI_WindowsFileSharingEnabled = "Windows 共有";

kSIGroup_Software = "ソフトウェア";
kSI_KernelVersion = "カーネルのバージョン";
kSI_SystemVersionString = "システムのバージョン";

kSIGroup_Storage = "記憶装置";
kSI_TotalFreeHardDriveSpace = "空きディスク容量";
kSI_TotalHardDriveSpace = "ディスク総容量";
kSI_TrashSize = "ゴミ箱使用量";

kSIGroup_RemoteDesktop = "Remote Desktop";
kSI_ComputerInfo1 = "コンピュータ情報 1";
kSI_ComputerInfo2 = "コンピュータ情報 2";
kSI_ComputerInfo3 = "コンピュータ情報 3";
kSI_ComputerInfo4 = "コンピュータ情報 4";

kSI_DataDate = "収集日";

kSIGroup_LightsOut = "LOM（Lights Out Management）";
kSI_LOMIsPresent = "LOM の存在";
kSI_LOMIsActive = "LOM の稼働";
kSI_LOMLANChannel = "LOM チャネル";
kSI_LOMIPIsStatic = "LOM IPv4 設定";
kSI_LOMIPAddress = "LOM IPv4 アドレス";
kSI_LOMSubnetMask = "LOM サブネットマスク";
kSI_LOMGatewayIPAddress = "LOM ゲートウェイ";
kSI_LOMHardwareAddress = "LOM Ethernet ID";

spairport_wireless_card_type_airport = "AirMac";
spairport_wireless_card_type_airport_extreme = "AirMac Extreme";
spairport_wireless_card_type_third_party = "ワイヤレスカード";

spairport_wireless_card_locale_USA = "米国";
spairport_wireless_card_locale_Japan = "日本";
spairport_wireless_card_locale_Worldwide = "全世界";
spairport_wireless_card_locale_France = "フランス";
spairport_wireless_card_locale_Thailand = "タイ";
spairport_wireless_card_locale_Israel = "イスラエル";
spairport_wireless_card_locale_Jordan = "ヨルダン";
spairport_wireless_card_locale_China = "中国";
spairport_wireless_card_locale_Europe = "ヨーロッパ";

monitorResString = "%@ x %@";
monitor256String = "256 色カラー";
monitorThousandsString = "約 32,000 色カラー";
monitorMillionsString = "約 1670 万色カラー";
LCD = "LCD";
CRT = "CRT";

busWidthString = "%@ ビット";

lomConfigDynamic = "DHCP";
lomConfigStatic = "静的";
lomGatewayDefault = "デフォルト";
